aboutsummaryrefslogtreecommitdiff
path: root/scripts/commands
diff options
context:
space:
mode:
authorAkshay Nair <phenax5@gmail.com>2025-08-10 17:10:24 +0530
committerAkshay Nair <phenax5@gmail.com>2025-08-10 17:10:36 +0530
commit770f298be647deb4fd87031b8089e4c4b0e43133 (patch)
tree858a059217604cc368406f29f135cc0ccb8d0d9b /scripts/commands
parent973492cbbb1172f6db80ae51e52f53bf34c625ae (diff)
downloadnixos-config-770f298be647deb4fd87031b8089e4c4b0e43133.tar.gz
nixos-config-770f298be647deb4fd87031b8089e4c4b0e43133.zip
Script changes for system
Diffstat (limited to 'scripts/commands')
-rwxr-xr-xscripts/commands/:day7
-rwxr-xr-xscripts/commands/:gamma1
2 files changed, 2 insertions, 6 deletions
diff --git a/scripts/commands/:day b/scripts/commands/:day
index 76b57cb..e2272a7 100755
--- a/scripts/commands/:day
+++ b/scripts/commands/:day
@@ -1,8 +1,5 @@
#!/usr/bin/env bash
-~/scripts/brightness.sh set 100;
-
-# :gamma 0.91 0.94 0.93;
-
-xgamma -gamma 1;
+~/scripts/brightness.sh set 100 || true;
+:gamma 0.85:1.0:1.0 || true;
diff --git a/scripts/commands/:gamma b/scripts/commands/:gamma
index 2b2a1f8..be11946 100755
--- a/scripts/commands/:gamma
+++ b/scripts/commands/:gamma
@@ -6,6 +6,5 @@ else
r=${1:-'1'}; g=${2:-'1'}; b=${3:-'1'};
fi;
-notify-send "Setting gamma to ($r, $g, $b)";
xrandr --output eDP-1 --brightness 1 --gamma $r:$g:$b